{
  "main": {
    "id": "81cd8d00115a7d26",
    "type": "split",
    "children": [
      {
        "id": "ff9621da8fb87770",
        "type": "tabs",
        "children": [
          {
            "id": "d561030619edca73",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Semester 7/REDIG/Vorlesung 3.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "Vorlesung 3"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "6c92089947c35a89",
    "type": "split",
    "children": [
      {
        "id": "fb5d06eb31a2aee6",
        "type": "tabs",
        "children": [
          {
            "id": "06fc4799881491cb",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "31fb45042988d7f3",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "2f121f42d27c341d",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "right": {
    "id": "ea490c4c2ec9782b",
    "type": "split",
    "children": [
      {
        "id": "fc8df6c729bc9ba4",
        "type": "tabs",
        "children": [
          {
            "id": "e76057e5dbed4bb0",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Semester 6/COMARCH/Zusammenfassung/Vorlesung Kompakt.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Vorlesung Kompakt"
            }
          },
          {
            "id": "7b120bfcaa3a5bdc",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Semester 6/COMARCH/Zusammenfassung/Vorlesung Kompakt.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Vorlesung Kompakt"
            }
          },
          {
            "id": "f37bce64692ca803",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "9f56ce058c2d4f9e",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Semester 6/COMARCH/Zusammenfassung/Vorlesung Kompakt.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Vorlesung Kompakt"
            }
          },
          {
            "id": "39fdad3bb114f09d",
            "type": "leaf",
            "state": {
              "type": "todo",
              "state": {},
              "icon": "checkmark",
              "title": "Todo List"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "bases:Create new base": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "workspaces:Manage workspace layouts": false
    }
  },
  "active": "d561030619edca73",
  "lastOpenFiles": [
    "Semester 7/REDIG/Vorlesung 2.md",
    "Semester 7/REDIG/Vorlesung 3.md",
    "Semester 7/Robocup/Features.md",
    "Semester 7/INKOM/Vorlesung 2.md",
    "Semester 7/Robocup",
    "Semester 7/Medienheorie/Vorlesung 2.md",
    "Semester 7/Medienheorie/Vorlesung 1.md",
    "Semester 7/Bildverarbeitung/Vorlesung 2.md",
    "Semester 7/INKOM/Vorlesung 1.md",
    "Semester 7/INKOM",
    "Semester 7/Bildverarbeitung/Vorlesung 1.md",
    "Semester 7/Medienheorie",
    "Semester 7/REDIG/Vorlesung 1.md",
    "Semester 7/Bildverarbeitung",
    "Semester 7/REDIG/Nackenbruch.drawio.png",
    "Semester 6/COMARCH/Zusammenfassung/Vorlesung 11.md",
    "Semester 7/REDIG",
    "Semester 7",
    "Semester 6/COMARCH/Klausurvorbereitung 2.md",
    "Semester 6/COMARCH/Nr. 6.md",
    "Semester 6/COMARCH/Zusammenfassung/Vorlesung 3.md",
    "Semester 6/COMARCH/Zusammenfassung/Vorlesung 2.md",
    "Semester 6/COMARCH/Zusammenfassung/Vorlesung 1.md",
    "Semester 6/COMARCH/Zusammenfassung/Vorlesung 8b.md",
    "Semester 6/COMARCH/Zusammenfassung/Vorlesung 9.md",
    "Semester 6/COMARCH/Zusammenfassung/Vorlesung 10.md",
    "Semester 6/COMARCH/Zusammenfassung/Vorlesung 8a.md",
    "Semester 6/COMARCH/Zusammenfassung/Vorlesung 7.md",
    "Semester 6/COMARCH/Zusammenfassung/Vorlesung 6.md",
    "Semester 6/SWTEST/Zusammenfassungen/CTFL-Kapitel 4-2.md",
    "Semester 6/SWTEST/Letzte Vorlesung.md",
    "Semester 6/SWTEST/Zusammenfassungen/CTFL-Kapitel 0.md",
    "Semester 4/MICONT/Probeklausur 2025.md",
    "Semester 6/SWTEST/Zusammenfassungen",
    "Dayplanner",
    "Semester 6/COMARCH/Zusammenfassung",
    "Semester 6/COMARCH"
  ]
}